| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
hashmap.h File Reference

## Classes

class | wxHashMap
| This is a simple, type-safe, and reasonably efficient hash map class, whose interface is a subset of the interface of STL containers. More...